.in-box, .out-box {
    padding-top: 6em;
    padding-bottom: 3em;
    border: 1px solid #f1f1f1;
    background-color: #fff;
    width: 48%;
    margin: 1%;
}

.in-box h4 {
    color: #44b776;
    text-transform: lowercase;
    font-size: 22px;
}

.out-box h4 {
    color: #68486c;
    text-transform: lowercase;
    font-size: 22px;
}

.in-box p, .out-box p {
    text-transform: lowercase;
    font-size: 16px;
}

.voice-box, .observation-box, .learn-box, .solve-box {
    padding-top: 6em;
    padding-bottom: 3em;
    border: 1px solid #f1f1f1;
    background-color: #fff;
    width: 23%;
    margin: 1%;
}

.voice-box h5, .observation-box h5, .learn-box h5, .solve-box h5 {
    text-transform: lowercase;
    font-size: 18px;
}

.overlay-voice, .overlay-observation, .overlay-learn, .overlay-solve {
    position: absolute;
    top: 0;
    left: 0%;
    width: 100%;
    height: 100%;
    color: #fff;
    padding: 105px 35px 60px;
    font-size: 13px;
    line-height: 24px;
    margin: 0% 0 0;
    display: none;
}

.overlay-voice {
    background: #44b776;
}

.overlay-observation {
    background: #68486c;
}

.overlay-learn {
    background: #eb6a5d;
}

.overlay-solve {
    background: #f9b040;
}

.overlay-voice p {
    font-size: 16px;
    text-transform: lowercase;
}

.overlay-voice p, .overlay-observation p, .overlay-learn p, .overlay-solve p {
    font-size: 16px;
    text-transform: lowercase;
    margin: 0;
}

a.info-boxes-button {
    color: #fff;
    border: 1px solid #fff;
    padding: 5px 13px;
    font-size: 15px;
    border-radius: 5px;
    background-color: transparent;
    text-transform: lowercase;
}

.overlay-voice a.info-boxes-button:hover, .overlay-observation a.info-boxes-button:hover {
    color: #44b776;
    background-color: #fff;
}

.overlay-learn a.info-boxes-button:hover, .overlay-solve a.info-boxes-button:hover {
    color: #68486c;
    background-color: #fff;
}

.green-parallax-in {
    margin: 100px 0 !important;
}

.info-parallax-first {
    padding: 40px 0 20px;   
}

#section-parallax:after {
    display: none;
}

.direct-voice {
    margin: 100px 0;
    padding: 0 15%;
}

.observation-text {
    margin: 10em 0 0;
    padding: 0 15%;
}

.direct-voice h2, .observation-text h2 {
    text-transform: lowercase;
    font-family: Avenir-Book;
    color: #44b776;
    margin-bottom: 1em;
}

.direct-voice p, .observation-text p {
    font-size: 15px;
    line-height: 20px;
}

.observation-text p {
    margin: 0;
}

.voice-green-text {
    color: #44b776;
    font-size: 16px;
    font-family: Avenir-Medium;
text-align:center;
}

section.purple-parallax-out {
    border-top: 0px solid #000000 !important;
    border-bottom: 0px solid #000000 !important;
    padding: 0 !important;
    margin: 80px 0 !important;
}

.info-parallax-second {
    padding: 40px 0 20px;   
margin-top:60px;
}

.learn-together {
    margin: 100px 0 80px;
    padding: 0 15%;
}

.solve-together {
    margin: 10em 0 0;
    padding: 0 15%;
}

.learn-together h2, .learn-together h3, .learn-together h4, .solve-together h2 {
    text-transform: lowercase;
    font-family: Avenir-Book;
    color: #68486c;
    margin-bottom: 1em;
}

.learn-together h3, .learn-together h4 {
    font-family: Avenir-Light;
}

.learn-together p {
    margin-bottom: 30px;
}

.learn-together-first-text, .learn-together p, .solve-together p {
    font-size: 15px;
    line-height: 20px;
}
.learn-together p.learn-together-first-text {
margin-bottom:50px;
}